import cv2
import numpy as np

def process_image(img):
    return img

# load the image into img variable
img = cv2.imread('image.png', cv2.IMREAD_COLOR)

# if the image does not exist, exit the app
if img is None:
    print("File not found")
    exit()

# show the image
cv2.imshow('image',img)
cv2.waitKey(0)

# get width and height of the image
width = img.shape[1]
height = img.shape[0]
print(f'Width: {width} Height: {height}')

p_image = process_image(img)

# show the image
cv2.imshow('image_out', p_image)
cv2.waitKey(0)
cv2.destroyAllWindows()
